{
    onDamagingHitOrder: 1,
    onDamagingHit(damage, target, source, move) {
        if (!target.hp && this.checkMoveMakesContact(move, source, target, true)) {
            const adjacentPokemon = [...target.adjacentFoes(), ...target.adjacentAllies()];

            for (const adjacent of adjacentPokemon) {
                if (adjacent.side.getSideCondition('wideguard')) {
                    continue;
                }
                if (!adjacent.volatiles['stall']) {
                    this.damage(adjacent.baseMaxhp / 4, adjacent, target);
                }
            }
        }
    },
    flags: {},
    name: "Aftermath",
    rating: 2,
    num: 106
}
